input.NormalTextBox, select.NormalTextBox, textarea.NormalTextBox {
	border:1px #e5e5e5 solid;
	background:#fff url('ModulesStyles/textbox.bg.gif') repeat-x;
	font-family:Arial;
	line-height:14px;
	padding:3px 2px;
}
.LoginPanel .StandardButton {
	background:#111a1f url('ModulesStyles/btn.bg.png') no-repeat top left;
	border:none;
	color:#fff;
	font-size:14px;
	width:120px;
	height:30px;
	text-align:center;
	vertical-align:middle;
}
.SearchOptions {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.7em;
}
.CreateFrom {
	font-size:.7em;
	color:#036;
}
.blog_body {
	font-family:Arial, Helvetica, sans-serif;
}
.blog_Description_Heavy {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#939393;
	font-weight:bold;
}
.blog_Description {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#939393;
}
.blog_published {
	display:block;
	text-align:center;
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom:2px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
	background:url(ModulesStyles/Blog/clip-bottom.png) right bottom no-repeat;
	width:2.5em;
	margin-right:5px;
}
.blog_pub-month {
	display:block;
	font-size:.75em;
	font-weight:bold;
	color:#fff;
	margin:0;
	padding:0;
	padding-top:1px;
	background:url(ModulesStyles/Blog/clip-top.png) center top repeat-x;
	text-transform:uppercase;
}
.blog_pub-date {
	display:block;
	font-size:1.1em;
	margin:0;
	padding:0;
}
.blog_pub-year {
	display:block;
	font-size:.7em;
	margin:0;
	padding:0;
}
.blog_comments {
	background-image:url(ModulesStyles/Blog/blog_comments.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:20px;
	margin-right:10px;
	cursor:pointer;
	font-weight:bold;
}
.blog_comments_normal {
	background-image:url(ModulesStyles/Blog/blog_comments.png);
	background-repeat:no-repeat;
	padding-left:20px;
	margin-right:10px;
	cursor:pointer;
	font-size:.8em;
}
.blog_topics {
	background-image:url(ModulesStyles/Blog/blog_topic.png);
	font-size:.8em;
}
.blog_more_link p {
	color:#111a1f;
	padding:0;
}
.blog_tags {
	display:none;
	visibility:hidden;
	background-image:url(ModulesStyles/Blog/blog_tag_blue.png);
	font-size:.8em;
}
.blog_trackback {
	background-image:url(ModulesStyles/Blog/blog_trackback.png);
	background-repeat:no-repeat;
	padding-left:20px;
	font-size:.8em;
}
.blog_permalink {
	background-image:url(ModulesStyles/Blog/blog_permalink.png);
	background-repeat:no-repeat;
	padding-left:20px;
	font-size:.8em;
}
.blog_print {
	background-image:url(ModulesStyles/Blog/blog_print.png);
	background-repeat:no-repeat;
	padding-left:20px;
	margin-left:8px;
	font-size:.8em;
}
.blog_edit_link {
	background-image:url(ModulesStyles/Blog/blog_edit_link.png);
	margin-left:8px;
	background-repeat:no-repeat;
	padding-left:20px;
	font-size:.8em;
}
.blog_topics, .blog_permalink {
	background-position:left;
	background-repeat:no-repeat;
	padding-left:20px;
	display:block;
	clear:both;
	float:none;
}
.blog_date {
	color:#666;
}
h2.blog_title {
	/*font-family:Georgia, "Times New Roman", Times, serif;
	font-size:170%;
	font-weight:normal;*/
}
.blog_dateline {
	color:#939393;
	font-size:.75em;
	font-style:normal;
	padding-bottom:10px;
}
h1, .horizontalline {
	border-bottom:1px #e5e5e5 solid;
}
.blog_subhead {
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	margin-left:0;
	padding-top:0;
	padding-right:0;
	padding-bottom:8px;
	padding-left:42px;
	position:static;
}
.blog_subhead .blog_comments {
	position:absolute;
	top:0;
	right:0;
}
.blog_footer_right {
	float:right;
	display:inline-block;
	position:relative;
}
.blog_footer_left {
	float:left;
	display:inline-block;
}
.blog_footer {
	width:100%;
	display:block;
	padding-bottom:20px;
	border-bottom:1px #e5e5e5 solid;
}
.clear {
	clear:both;
}
.blog_copyright {
	font-size:.7em;
}
.blog_entry_description {
	font-style:italic;
	margin-top:10px;
}
div.blog_bubble {
	width:auto;
	border-bottom:1px solid #c9c2c1;
	font-size:.75em;
	margin-bottom:24px;
}
div.blog_bubble blockquote {
	margin:0;
	padding:0;
	background-color:#fff;
	border:none;
}
div.blog_bubble blockquote p {
	margin:10px;
	padding:0;
}
div.blog_bubble cite {
	position:relative;
	margin:0;
	padding:7px 0 0 15px;
	top:0;
	background:transparent url(ModulesStyles/Blog/blog_comment_tip.gif) no-repeat 0 10px;
	font-style:normal;
}
div.blog_gravatar {
	border:1px #ccc solid!important;
	background:transparent url(ModulesStyles/Blog/wavatar.png) no-repeat center center;
	width:30px!important;
	height:30px!important;
}
div.blog_gravatar img {
	display:none;
}
div.blog_gravatar_preview {
	border:1px #ccc solid!important;
	background:transparent url(ModulesStyles/Blog/wavatar.png) no-repeat center center;
	width:30px!important;
	height:30px!important;
}
div.blog_gravatar_preview img {
	display:none;
}
#Table1 .NormalTextBox {
	border:1px #e5e5e5 solid;
	background:#fff url('ModulesStyles/textbox.bg.gif') repeat-x;
	font-family:Arial;
	line-height:14px;
	padding:5px 0;
}
#BlogCalendar table.Normal {
	background:transparent url(ModulesStyles/Blog/Blog.CalendarBg.png) no-repeat!important;
	width:180px;
	height:180px;
	display:block;
	border:none!important;
}
#BlogCalendar table.Normal td {
	background-color:transparent!important;
}
#BlogCalendar table.Normal td td {
	background-color:inherit!important;
}
.Blog_Archive_DayHeader {
	font-size:11px;
	background-color:transparent;
	color:#777;
	font-weight:normal;
}
.Blog_Archive_Day {
	font-size:11px;
	background-color:transparent;
}
.Blog_Archive_NextPrev {
	font-size:11px;
}
.Blog_Archive_NextPrev a:link, .Blog_Archive_NextPrev a:visited, .Blog_Archive_NextPrev a:active {
	color:#111a1f!important;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}
.Blog_Archive_OtherMonth {
	font-size:11px;
	background-color:transparent;
}
.Blog_Archive_OtherMonth a:link, .Blog_Archive_OtherMonth a:visited, .Blog_Archive_OtherMonth a:active {
	color:#eee!important;
}
.Blog_Archive_SelectedDay {
	background:transparent url(ModulesStyles/Blog/Blog.Event.png) no-repeat bottom center!important;
	border:none;
	font-size:11px;
}
.Blog_Archive_Selector {
	font-size:11px;
}
.Blog_Archive_Title {
	font-size:12px;
	font-weight:bold;
}
.Blog_Archive_Title td {
	font-size:12px;
	color:#111a1f!important;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}
.Blog_Archive_TodayDay {
	border:none!important;
	background-image:url(ModulesStyles/Blog/Blog.Today.png)!important;
	background-repeat:no-repeat;
	background-position:bottom;
	font-size:10px;
	font-weight:bold;
}
.Blog_Archive_WeekendDay {
	font-size:11px;
	background-color:transparent;
}
.DNN_Documents TD {
	padding:4px 20px 4px 10px;
	white-space:nowrap;
}
.DNN_Documents .TitleHeader, .DNN_Documents .OwnerHeader, .DNN_Documents .CategoryHeader, .DNN_Documents .DateHeader, .DNN_Documents .SizeHeader, .DNN_Documents .DownloadHeader {
	background:#f5f5f5;
	border-bottom:1px #ccc solid;
	font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#939393;
	text-transform:uppercase;
}
.DNN_Documents .TitleCell {
	background:url(ModulesStyles/arrow.1.gif) no-repeat left 4px;
	font-weight:bold;
	padding-left:12px;
}
.DNN_Documents .TitleCell, .DNN_Documents .OwnerCell, .DNN_Documents .CategoryCell, .DNN_Documents .DateCell, .DNN_Documents .SizeCell, .DNN_Documents .DownloadCell {
	border-bottom:1px #e5e5e5 solid;
}
.DNN_Documents .DownloadCell a:visited, .DNN_Documents .DownloadCell a:active, .DNN_Documents .DownloadCell a:link {
	background:url(ModulesStyles/Documents.download.gif) no-repeat;
	font-size:10px;
	padding:4px 11px;
}
.DNN_ANN_DesignTable td {
	vertical-align:top;
}
.DNN_ANN_DesignTable td img {
	padding-right:15px;
}
.DNN_ANN_Picture {
	vertical-align:top;
}
.DNN_ANN_TextArea {
	vertical-align:top;
	padding-left:15px;
}
.DNN_ANN_DesignTable .SubHead, .DNN_ANN_Title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:140%;
	font-weight:normal;
}
.DNN_ANN_Date {
	color:#939393;
	font-size:80%;
	margin-bottom:15px;
}
.DNN_ANN_Description {
	margin-top:15px;
}
.DNN_NewsFeedsContent p, .DNN_NewsFeedsContent a:link, .DNN_NewsFeedsContent a, .DNN_NewsFeedsContent a:visited {
	margin:0px;
	padding:0px;
}
.DNN_News_ItemLink, .DNN_News_ItemLink a {
	padding-bottom:0px;
	color: #df6727;
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
.DNN_News_ItemDate {
	color:#939393;
	font-size:80%;
	font-style:normal;
	padding-bottom:5px;
}
.DNN_News_ItemDetails, .DNN_News_ItemDetails p {
	/*margin:0;*/
	font-size:90%;
	font-weight: normal;
}
.read-more a, .read-more strong, .read-more b{
	color: #069;
	font-weight: normal;
 }
.DNN_News_ItemSeparater {
	border-bottom: 1px solid #E2EDE0;
	margin: 5px 0px !important;
	padding: 0px;
}
.QueryResults {
	border:0 transparent solid;
}
.DNN_Reports_Grid_Header th {
	background:#f5f5f5;
	border:0 transparent none;
	border-bottom:1px #ccc solid;
	padding:4px 20px 4px 10px;
}
.DNN_Reports_Grid_Header a {
	color:#939393;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
}
.DNN_Reports_Grid_Row td {
	border:0 transparent none;
	border-bottom:1px #e5e5e5 solid;
	padding:4px 20px 4px 10px;
}
.DNN_Reports_Grid_AlternatingRow td {
	border:0 transparent none;
	border-bottom:1px #e5e5e5 solid;
	padding:4px 20px 4px 10px;
	background:#fbfbfb;
}
.DNN_Reports_Grid_Pager td {
	border:0 transparent none;
	padding:10px;
}
.DNN_Reports_Grid_Pager td table td {
	padding:3px;
}
.FAQ_Question {
	background:url(ModulesStyles/arrow.1.gif) no-repeat left 0;
	height:20px;
	padding-left:18px;
	clear:both;
}
.FAQ_Question .Question {
	float:left;
}
.FAQ_Question .Question p {
	color:#111a1f;
	font-weight:700;
	text-decoration:none!important;
	padding:0;
	margin:0;
}
.FAQ_Question .Date {
	color:#999;
	font-weight:500;
	text-decoration:none!important;
	float:left;
	margin-left:20px;
}
.ProductEditMasterTABLE, .ProductEditSpecialOfferTABLE, #grdCategories, .CatalogSettingsFeaturedProductList, .CatalogSettingsPopularProductList, .CatalogSettingsNewProductListTABLE, .CatalogSettingsMasterTABLE, .CatalogSettingsCategoryProductList, .CatalogSettingsProductDetails, .AddressEditMasterTABLE {
	width:100%;
	border:0;
}
.AddressEditMasterTABLERightCell {
	width:35%;
}
.AddressEditMasterTABLERLeftCell {
	width:65%;
}
.ReviewListMasterTABLE {
	width:100%;
}
.ReviewEditMasterTABLE {
	width:80%;
}
.ReviewEditMasterTABLELeftCell {
	width:33%;
}
.ReviewEditMasterTABLERightCell {
	width:67%;
}
.ProductListMasterTABLE {
	width:100%;
}
.ProductDetailMasterTABLE {
	width:100%;
}
.CustomerProfileMasterTABLE {
	width:100%;
}
.CustomerOrdersMasterTABLE {
	width:100%;
	text-align:left;
}
.CustomerOrdersDetailMasterTABLE {
	width:100%;
}
.CustomerCartMasterTABLE {
	width:100%;
}
.CheckoutMasterTABLE {
	width:100%;
}
.CategorySettingsMasterTABLE {
	width:100%;
}
.Store-CommandDetails .Normal {
	text-align:left;
	border:0;
}
.Store-CommandDetails .NormalBold {
	text-align:left;
	border:0;
}
.Store-CategoryMenu-Header {
	height:5px;
}
.Store-CategoryMenu-Footer {
	height:5px;
}
.Store-Account-BtnTD {
	padding:0 15px 0 0;
	text-align:right;
	float:right;
	margin-top:-20px;
}
.CatalogWrapper {
	width:100%;
	padding:5px 0;
	position:relative;
}
.CatalogWrapper p {
	color:#111a1f;
	font-family:Georgia, "Times New Roman", serif;
	font-size:180%;
	padding-bottom:5px;
}
.CatalogWrapper .ListContainer-Entity p, .CatalogWrapper .ProductDetail-Entity p {
	color:inherit;
	font-family:Arial;
	font-size:inherit;
}
.CatalogWrapper br {
	line-height:6px;
}
.CatalogWrapper .ListContainer-Entity br, .CatalogWrapper .ProductDetail-Entity br {
	line-height:inherit;
}
.NewProduct-Entity {
	position:relative;
	text-align:center;
	border:1px #e5e5e5 solid;
	padding:5px;
	margin:2px;
}
.NewProduct-Image {
	width:120px;
	height:90px;
	vertical-align:top;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
.NewProduct-Image IMG {
	border:0;
	margin:auto;
}
.NewProduct-Text {
	text-align:left;
	vertical-align:bottom;
	padding:0 10px 10px;
}
.NewProduct-Price SPAN {
	color:#000;
	font-weight:700;
}
.NewProduct-AddToCart {
	height:14px;
	text-align:right;
}
.NewProduct-LinkDetail {
	margin-top:5px;
}
.NewProduct-LinkDetail a {
	padding-left:4px;
	font-family:Arial;
	font-size:10px;
	font-weight:normal;
}
.NewProduct-Title {
	text-align:left;
	white-space:normal;
}
.NewProduct-Title SPAN {
	color:#111a1f;
	font-family:Arial;
	font-size:13px;
	font-weight:700;
	margin-bottom:10px;
}
.NewProduct-Summary {
	color:#777;
	font-size:11px;
	margin-bottom:15px;
	white-space:normal;
}
.NewProductSmall {
	padding:5px;
	margin:2px;
}
.NewProductSmall-Title {
	padding-bottom:5px;
	white-space:normal;
}
.NewProductSmall-Image img, .NewProductSmall-Image a:link, .NewProductSmall-Image a:visited, .NewProductSmall-Image a:active {
	border:transparent 0;
}
.NewProductSmall-Text {
	padding-left:5px;
}
.NewProductSmall-Summary {
	color:#777;
	font-weight:500;
	font-size:11px;
	padding-bottom:15px;
	white-space:normal;
}
.NewProductSmall-Price {
	white-space:normal;
}
.NewProductSmall-PriceNoVAT {
	color:#000;
	font-weight:700;
	padding-bottom:5px;
}
.NewProductSmall-PriceVAT {
	color:#999;
	font-weight:500;
	padding-bottom:5px;
	font-size:10px;
	background:url(ModulesStyles/Store/pricewithvat.gif) no-repeat;
	background-position:left 5px;
	padding-left:30px;
}
.NewProductSmall br {
	padding:0;
	margin:0;
	line-height:0;
}
.NewProductSmall-BuyNow {
	background:url(ModulesStyles/Store/cart.gif) no-repeat!important;
	padding-left:18px;
	font-family:Arial;
	font-size:10px;
}
.FeaturedProduct-Entity {
	position:relative;
	text-align:center;
	border:1px #e5e5e5 solid;
	padding:5px;
	margin:2px;
}
.FeaturedProduct-Image {
	width:120px;
	height:90px;
	vertical-align:top;
	text-align:center!important;
	padding-top:10px;
	padding-bottom:10px;
}
.FeaturedProduct-Image IMG {
	border:0;
	margin:auto;
}
.FeaturedProduct-Right {
	display:block;
	text-align:left;
}
.FeaturedProduct-Text {
	text-align:left;
	vertical-align:bottom;
	padding:0 10px 10px;
}
.FeaturedProduct-Price SPAN {
	color:#000;
	font-weight:700;
}
.FeaturedProduct-AddToCart {
	height:14px;
	text-align:right;
}
.FeaturedProduct-LinkDetail {
	height:35px;
	display:block;
}
.FeaturedProduct-Title {
	text-align:left;
	white-space:normal;
}
.FeaturedProduct-Title SPAN {
	color:#111a1f;
	font-family:Arial;
	font-size:13px;
	font-weight:700;
	margin-bottom:10px;
}
.FeaturedProduct-Summary {
	color:#777;
	font-size:11px;
	margin-bottom:15px;
	white-space:normal;
}
.FeaturedProductSmall {
	padding:5px;
	margin:2px;
}
.FeaturedProductSmall-Title {
	padding-bottom:5px;
	white-space:normal;
}
.FeaturedProductSmall-Image img, .FeaturedProductSmall-Image a:link, .FeaturedProductSmall-Image a:visited, .FeaturedProductSmall-Image a:active {
	border:transparent 0;
}
.FeaturedProductSmall-Text {
	padding-left:5px;
}
.FeaturedProductSmall-Summary {
	color:#777;
	font-weight:500;
	font-size:11px;
	padding-bottom:15px;
	white-space:normal;
}
.FeaturedProductSmall-Price {
	white-space:normal;
}
.FeaturedProductSmall-PriceNoVAT {
	color:#000;
	font-weight:700;
	padding-bottom:5px;
}
.FeaturedProductSmall-PriceVAT {
	color:#999;
	font-weight:500;
	padding-bottom:5px;
	font-size:10px;
	background:url(ModulesStyles/Store/pricewithvat.gif) no-repeat;
	background-position:left 5px;
	padding-left:30px;
}
.FeaturedProductSmall br {
	padding:0;
	margin:0;
	line-height:0;
}
.FeaturedProductSmall-BuyNow {
	background:url('ModulesStyles/Store/cart.gif') no-repeat;
	padding-left:18px;
	font-family:Arial;
	font-size:10px;
}
.PopularProduct-Entity {
	position:relative;
	text-align:center;
	border:1px #e5e5e5 solid;
	padding:5px;
	margin:2px;
}
.PopularProductSmall-Entity {
	position:relative;
	text-align:left;
	border:1px #e5e5e5 solid;
	padding:5px;
	margin:2px;
}
.PopularProduct-Image {
	width:120px;
	height:90px;
	vertical-align:top;
	text-align:center!important;
	padding-top:10px;
	padding-bottom:10px;
}
.PopularProduct-Image IMG {
	border:0;
	margin:auto;
}
.PopularProduct-Text {
	text-align:left;
	vertical-align:bottom;
	padding:0 10px 10px;
}
.PopularProduct-Price {
	white-space:normal;
}
.PopularProduct-PriceNoVAT {
	color:#000;
	font-weight:700;
	padding-bottom:5px;
}
.PopularProduct-PriceVAT {
	color:#999;
	font-weight:500;
	padding-bottom:5px;
	font-size:10px;
	background:url(ModulesStyles/Store/pricewithvat.gif) no-repeat;
	background-position:left 5px;
	padding-left:30px;
}
.PopularProduct-AddToCart {
	height:14px;
	text-align:right;
}
.PopularProduct-LinkDetail a {
	padding-left:18px;
	font-family:Arial;
	font-size:10px;
	font-weight:normal;
}
.PopularProduct-LinkDetail input {
	position:relative;
	left:-60px;
}
.PopularProduct-Title {
	text-align:left;
	white-space:normal;
}
.PopularProduct-Title SPAN {
	color:#111a1f;
	font-family:Arial;
	font-size:13px;
	font-weight:700;
	margin-bottom:10px;
}
.PopularProduct-Summary {
	color:#777;
	font-size:11px;
	margin-bottom:15px;
	white-space:normal;
}
.ProductDetail-Entity, .ProductDetail-Top, .ProductDetail-Bottom {
	position:relative;
	width:100%;
	text-align:center;
	padding:5px 5px 0 5px;
}
.ProductDetail-Image {
	width:320px;
	vertical-align:top;
	text-align:left;
}
.ProductDetail-Image IMG {
	border:0;
}
.ProductDetail-Right {
	vertical-align:top;
	text-align:left;
}
.ProductDetail-Summary {
	color:#777;
	font-size:14px;
	padding-bottom:20px;
	text-align:left;
	white-space:normal;
}
.ProductDetail-Price {
	padding-bottom:15px;
}
.ProductDetail-PriceNoVAT {
	padding-bottom:5px;
}
.ProductDetail-PriceNoVAT SPAN {
	color:#000;
	font-size:14px;
	font-weight:700;
}
.ProductDetail-PriceNoVAT SPAN.SalePriceText {
	text-decoration:line-through;
}
.ProductDetail-PriceVAT {
	background:url(ModulesStyles/Store/pricewithvat.gif) no-repeat;
	background-position:left 5px;
	padding-left:30px;
	padding-bottom:5px;
}
.ProductDetail-PriceVAT SPAN {
	color:#999;
	font-size:11px;
	font-weight:normal;
}
.ProductDetail-PriceVAT SPAN.SalePriceText {
	text-decoration:line-through;
}
.ProductDetail-AddToCart {
	padding-bottom:10px;
}
.ProductDetail-LinkDetail {
	height:35px;
	display:block;
}
.ProductDetail-Title SPAN {
	color:#000;
	font-size:16px;
	font-weight:700;
	padding:0 10px 5px 0;
	text-align:left;
	display:block;
}
.ProductDetail-Description {
	padding-bottom:20px;
	text-align:left;
	white-space:normal;
}
.ProductDetail-Description, .ProductDetail-Description p, .ProductDetail-Description li {
	color:#222;
	font-size:12px;
}
.ProductListFull {
	padding:5px;
	margin:2px;
}
.ProductListFull-Title {
	padding-bottom:5px;
	white-space:normal;
}
.ProductListFull-Title SPAN {
	color:#111a1f;
	font-family:Arial;
	font-size:13px;
	font-weight:700;
	margin-bottom:10px;
}
.ProductListFull-Image img, .ProductListFull-Image a:link, .ProductListFull-Image a:visited, .ProductListFull-Image a:active {
	border:transparent 0;
}
.ProductListFull-Text {
	padding-left:5px;
}
.ProductListFull-Summary {
	color:#777;
	font-weight:500;
	font-size:11px;
	padding-bottom:15px;
	white-space:normal;
}
.ProductListFull-Price {
	white-space:normal;
}
.ProductListFull-PriceNoVAT {
	color:#000;
	font-weight:700;
	padding-bottom:5px;
}
.ProductListFull-PriceVAT {
	color:#999;
	font-weight:500;
	padding-bottom:5px;
	font-size:10px;
	background:url(ModulesStyles/Store/pricewithvat.gif) no-repeat;
	background-position:left 5px;
	padding-left:30px;
}
.ProductListFull br {
	padding:0;
	margin:0;
	line-height:0;
}
.ProductListFull-BuyNow {
	font-family:Arial;
	font-size:10px;
}
.ListContainer-Entity {
	text-align:left;
}
.ListContainer-Title {
	width:100%;
	/*background:#f9f9f9;*/
	border-bottom:1px #eee solid;
	padding:5px;
}
.ListContainer-Title SPAN {
	color:#777;
	font-family:Georgia, "Times New Roman", serif;
	font-size:16px;
	font-weight:normal;
	display:inline;
	width:1px;
	min-width:1px;
	white-space:nowrap;
}
SPAN.ListContainer-Title {
	color:#777;
	font-family:Georgia, "Times New Roman", serif;
	font-size:16px;
	font-weight:normal;
	display:block;
	width:100%;
	white-space:nowrap;
}
.ListContainer-Paging {
	padding:10px 5px;
}
.ListContainer-PageInfo .NormalBold {
	color:#777;
	font-size:10px;
	font-weight:500;
	float:left;
}
.ListContainer-PageNav {
	color:#777;
	font-size:10px;
	font-weight:500;
	float:right;
}
DIV.Store-MiniCart-Entity {
	text-align:center;
}
.MiniCartMasterTABLE {
	text-align:center;
	border:transparent 0;
	border-style:none;
}
.MiniCartMasterTABLE TD {
	text-align:center;
	border:transparent 0;
	padding:2px;
}
.MiniCartMasterTABLE SPAN {
	text-align:center;
	border:transparent 0;
	border-style:none;
	white-space:nowrap;
}
.MiniCartMasterTABLE .Store-DataGrid {
	border:transparent 0;
	border-style:none!important;
	border-color:#fff!important;
}
.MiniCartMasterTABLE .Store-DataGrid TD {
	border-bottom:1px #e5e5e5 solid!important;
}
.MiniCartMasterTABLE .Normal {
	font-family:Arial;
	font-size:11px;
	color:#333;
	font-weight:700;
}
.MiniCartMasterTABLE .NormalBold {
	font-family:Arial;
	font-size:11px;
	color:#777;
	font-weight:500;
}
.Store-MiniCart-BtnViewCartMasterTD {
	border:transparent 0!important;
	border-style:none;
	text-align:left;
	vertical-align:middle;
	height:15px;
}
.Store-MiniCart-BtnViewCartMasterTD A.Normal:link, .Store-MiniCart-BtnViewCartMasterTD A.Normal:visited, .Store-MiniCart-BtnViewCartMasterTD A.Normal:active, .Store-MiniCart-BtnViewCartMasterTD A.Normal:hover {
	background:url('ModulesStyles/Store/cart.gif') no-repeat;
	padding-left:18px;
	font-family:Arial;
	font-size:10px;
}
DIV.Store-Cart-Entity {
	width:100%;
}
.Store-Account-MasterTable .ListContainer-Title {
	background:transparent none;
	border:none;
	padding-top:20px;
}
.CartDetailsMasterTABLE .Store-DataGrid .Store-DataGrid, .CartDetailsMasterTABLE, .CartDetailsMasterTABLE .Store-DataGrid {
	width:100%;
}
.Store-DataGrid {
	border:0 #fff solid!important;
}
.Store-DataGrid td {
	border-bottom:1px #e5e5e5 solid!important;
	padding:4px 20px 4px 10px;
}
.Store-DataGrid td SPAN {
	color:#222;
	font-family:Arial;
	font-size:12px;
}
.Store-DataGrid td SPAN.NormalBold {
	font-weight:bold;
}
.Store-DataGrid td.NormalBold {
	background:#f5f5f5;
	border-bottom:1px #ccc solid;
}
.Store-DataGrid td.NormalBold SPAN {
	color:#939393;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
}
.Store-checkout-Entity hr {
	border:0 transparent none;
	border-bottom:1px #e5e5e5 solid;
}
.Store-checkout-Entity fieldset {
	border:1px #e5e5e5 solid;
}
.Store-Cart-BtnViewCartMasterTD TABLE {
	width:100%;
}
.Store-Cart-BtnViewCartMasterTD A.Normal:link, .Store-Cart-BtnViewCartMasterTD A.Normal:visited, .Store-Cart-BtnViewCartMasterTD A.Normal:active, .Store-Cart-BtnViewCartMasterTD A.Normal:hover {
	padding:0;
}
.Store-Cart-BtnViewCart TD {
	padding:0;
}
.Store-Boutton-left {
	width:8px;
	height:24px;
	border:0;
	BACKGROUND-IMAGE:url(../images/gel_left.gif);
}
.Store-Boutton-right {
	width:8px;
	height:24px;
	border:0;
	BACKGROUND-IMAGE:url(../images/gel_right.gif);
}
.Store-Boutton-spacer {
	width:15px;
	height:24px;
	BACKGROUND-IMAGE:url(../images/gel_background.gif);
	BACKGROUND-REPEAT:repeat-x;
	padding:0;
}
.Store-Boutton-back {
	height:24px;
	BACKGROUND-IMAGE:url(../images/gel_background.gif);
	BACKGROUND-REPEAT:repeat-x;
	padding:0;
	vertical-align:middle;
}
.Store-Boutton-spacer_gray {
	width:15px;
	height:24px;
	BACKGROUND-IMAGE:url(../images/gel_background_gray.gif);
	BACKGROUND-REPEAT:repeat-x;
	padding:0;
}
.Store-Boutton-back_gray {
	height:24px;
	BACKGROUND-IMAGE:url(../images/gel_background_gray.gif);
	BACKGROUND-REPEAT:repeat-x;
	padding:0;
	vertical-align:middle;
}
